/* small only, tablet only */
@media (min-width: 768px) and (max-width: 991px) {
	.container {
		width: 100%;
	}
	#header .logo {
		margin: 5px 15px;
		clear: both;
        /*position: absolute;*/
        z-index: 1;
	}
	header .logo img {
		max-height: 70px;
		width: auto;
	}
    #header .header-phone {
        text-align: left;
    }
	#header .topright {
		padding: 0;
		clear: both;
	}
    #header #basketsummary .basket {
        padding: 0 5px 0 0;
    }
    .homechangerbox:not(.homechangerbox-v2) {
        position: absolute;
        padding: 15px;
        max-width: 60%;
		top: 15% !important;
		left: 15px !important;
		right: auto !important;
		bottom: auto !important;
    }
    .homechangerbox h1, .categoryoverlaybox h1 {
        font-size: 200%;
    }
    .homechangerbox p, .categoryoverlaybox p {
        font-size: 100%;
    }
	.homechangerbox_topleft:not(.homechangerbox-v2) {
		left: 70px;
		top: 200px;
	}
	.homechangerbox_topright:not(.homechangerbox-v2) {
		right: 70px;
		top: 200px;
	}
	.homechangerbox_bottomleft:not(.homechangerbox-v2) {
		left: 70px;
		bottom: 60px;
	}
	.homechangerbox_bottomright:not(.homechangerbox-v2) {
		right: 70px;
		bottom: 60px;
	}
	.homechangerbox.homechangerbox-v2 h1{
		font-size: 154%;
	}
	.homechangerbox.homechangerbox-v2 p{
		font-size: 100%;
	}
	#imagechanger li .homechanger-bottom div.col-sm-3{
		padding: 0;
	}
	#imagechanger li .homechanger-bottom span{
		font-size: 70% !important;
		background-size: 35px !important;
		padding: 5px 0 5px 40px !important;
	}
    .homepicsright h2 {
        font-size: 125%;
    }
    .homepicsright p {
        font-size: 85%;
    }
    .homepicsright.rectangle h2 {
        padding: 0 0 0 28px;
    }
	.homerightv2 .homepicsright.rectangle h2{
		padding: 0;
	}
    .homepicsright.rectangle p {
        padding: 0 0 0 28px;
    }
	#sidebar {
		padding: 0;
	}
	.mobilefoldoutbox {
		display: block !important;
	}
	.productfeat label {
		font-size: 100%;
		padding: 8px;
		display: inline-block;
	}
    #productright .biginputbutton {
        margin: 10px 0;
    }
	#mainImageHolder {
        height: auto !important;
    }
	.get-the-look-strip {
		height: 240px;
	}
	#getthelook #imagechanger li, #getthelook #nonchanger li {
		padding-bottom: 240px;
	}
	#getthelook #imagechangernav {
		bottom: 260px;
	}
	#getthelook .homechangerbox_bottomleft {
		bottom: 260px;
	}
	#getthelook .homechangerbox_bottomright {
		bottom: 260px;
	}
	.sidebarfoldoutbox2 {
		display: block !important;
	}
    .tabs li a {
        padding: 0 6px;
        font-size: 100%;
    }
	.tabs ul li ul {
		width: 100%;
		left: 0;
	}
	ul.tabnav li a {
		padding: 8px;
		font-size: 100%;
	}
	#calendar td a {
		font-size: 120%;
	}
    #newsletterbar, #newsletterbar .social {
        text-align: center;
    }
    #newsletterbar h4 {
        font-size: 125%;
        display: block;
        margin-right: 0;
    }
    #newsletterbar .textfield {
        width: 65%;
    }
	#homefeatured .homefeaturedinner{
		padding: 0 25px;
	}
	.optiondropdown .productframe .name {
		width: 75%;
	}
	.optiondropdown .productframe .qtywrapouter {
		width: 100%;
	}
	#prodlistoptions label {
		width:100%;
		font-size:120%;
	}
	#prodlistoptions #options .textfield {
		padding:5px;
		width:100%;
	}
	#prodlistoptions .left {
		float:none;
	}
	#prodlistoptions .inputbutton {
		font-size:120%;
		width:100%;
		padding:10px 15px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#homefeatured .homefeaturedinner{
		padding: 0 25px;
	}
	#homefeatured .homefeaturedinner .productfeat{
		height: 390px;
	}
	.optiondropdown .productframe .name {
		width: 75%;
	}
	.optiondropdown .productframe .qtywrapouter {
		width: 100%;
	}
}

/* desktop, medium and large */
@media (min-width: 992px) {
	.headerv2 .tabs {
		background-color: #efefef;
		margin-bottom: 20px;
	}
	.headerv2 .tabs li {
		padding: 26px 0;
	}
	.headerv2 .tabs ul li ul {
		top: 69px;
	}
	.headerv2 .tabs li a {
		border-left: 1px solid #333;
	}
	.sidebarfoldoutbox, .sidebarfoldoutbox2, .mobilefoldoutbox {
		display: block !important;
	}
	.thumbimagewrap:hover .thumb1 {
		display: none;
	}
	.thumbimagewrap:hover .thumb2 {
		display: inline-block;
	}
    #newsletterbar .textfield {
		width: 45%;
	}
}

/* desktop, large only */
@media (min-width: 1200px) {
    .tabs li a {
        padding: 0 18px;
    }
	/*.tabs ul li ul li {
		min-width: 285px;
		float: right;
	}*/
	.optionswatch {
		width: 24%;
	}
    #newsletterbar .textfield {
        width: 50%;
    }
}

@media (max-width: 1200px) {
	.proddetail-v2 #socialmedia {
		display: block;
	}
	.proddetail-v2 #socialmedia .text-right {
		text-align: left !important;
	}
	.proddetail-v2 .price .now {
		width: auto;
	}
	.proddetail-v2 .stocktext {
		max-width: unset !important;
		margin-left: unset !important;
	}
	.proddetail-v2 .financeavailable {
		/*width: 50%;*/
		font-size: 95%;
	}
	.ppmessage{
		display: block;
		padding: 10px 0 0 8px;
	}
}